/* Dates Page Style Sheet */


/* */

/********* Begin XHTML Selectors *********/

body {
background-color: #000000;
color: #ffffff;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
background-image: url(../images/curtainbackground.png);
background-repeat: repeat-y;
background-position: center center;
margin-left:auto;
margin-right:auto;
}

p a {
	background-color: transparent;
	color: #F00;
	}

p a:hover {
	background-color: transparent;
	color: #00FF00;
	}

h1 a {
	background-color: transparent;
	color: #F00;
	}

h1 a:hover {
	background-color: transparent;
	color: #00FF00;
	}

strong {
	color:#FC0;
	}


/********* End XHTML Selectors *********/




/********* Begin ID Selectors *********/
#wrapper {
width:960px;
height:1100px;
margin: -10px auto 0 auto;    /*  TB  LR  */
text-align: left;
background-color: #000000;
}

#banner {
background-color: #000000;
color: #ffffff;
width:960px;
height:260px;
margin:0 auto 0 auto;
font-size: 62px;
text-align: center;
}

#banner a:link, #banner a:visited, #banner a:hover, #banner a:active
{
	border: hidden;
	outline: 0;
	}
	
#printbanner {
	display:none;
	}
	
#navbar {
	width: 666px;
	height:43px;
    margin-left: auto;
    margin-right: auto;
	margin-top:10px;
	
}

#Home {
	margin: 0 -7px 0 0;	
}	
	
#About {
	margin: 0 -5px 0 -7px;	
}

#Videos {
	margin: 0 -5px 0 0;	
}

#Dates {
	margin: 0 -5px 0 0;	
}

#PressKit {
	margin: 0 -5px 0 0;	
}


#Store {
	margin: 0 -6px 0 0;	
}

#Contact {
	margin: 0 -5px 0 0;	
}
	

a {
	text-decoration:none;
	}

#middle{
	min-width:600px;
	max-width:865px;
	margin-left:auto;
	margin-right:auto;
	min-height:100%;
	}

#column1 {
	width:350px;
	height:100%;
}
	
#noadmittance {
/* border:2px solid #0000ff; */
width:200px;
height:300px;
margin:40px 0 10px 10px;

}

#polishingglasses {
	 border:3px solid #fff; 
width:200px;
height:300px;
margin:40px 0 10px 10px;
}

#logos {
	width:220px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	margin: 15px 15px 0 10px;
}

#dates {
width:640px;
float:right;
margin-top:-1100px;
margin-right: 40px;
/*margin:-810px 0 100px 250px;*/
/*min-height:600px;*/
line-height: 175%;

}

#PreviousDatesWide {
	width: 566px;
	height: 108px;
	margin: -15px 0 20px 0;
}

#datesarea2011-2014 {
	width: 566px;
	display: flex;
	flex-direction: row;
	justify-content: transform;
	gap: 30px; 
}

#datesarea2015-2018 {
	width: 566px;
	display: flex;
	flex-direction: row;
	justify-content: transform;
	gap: 30px;   
}

#datesarea2019-2022 {
    width: 566px;
	display: flex;
	flex-direction: row;
	justify-content: transform;
	gap: 30px;              
}

#datesarea2023-2026 {
	width: 566px;
	display: flex;
	flex-direction: row;
	justify-content: transform;
	gap: 30px;
}

#datesarea2027-2030 {
	width: 566px;
	display: flex;
	flex-direction: row;
	justify-content: transform;
	gap: 30px;
}

#whyarethesehere {
	width: 550px;
	padding-left: 30px;	
	text-align:justify;
	margin: 30px -30px 0  ;
}



p {
	outline: 0;
	line-height: 23px;

	}
	
h1 {margin: 0 0 15px 0
	}	




img {
	border: 0;
	}


#footer {
	width:800px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	margin-top: auto;

}

#copyright {
	width:220px;
	font-size:12px;
	float:left;
	margin-top: -410px;
	}
	
	
ul#secnav {
	list-style-type: none;
	width: 200px;
    margin-left:auto;
	margin-right:auto;
	margin-top: -400px;
	color: #ffffff;
	font-size:12px;
	text-align: center;
	}
	
ul#secnav li {
	display: inline;	
	}
	
ul#secnav li a {
	padding: 10px 5px;
	margin: 0px 2px;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
}

ul#secnav li a:hover {
	background-color: transparent;
	color: #ff0000;
	margin: auto;
	}

	
#contact {
	width:180px;
	font-size:12px;
	float:right;
	margin-right: -70px;
	margin-top:-410px;
	}
	
	

/********* End ID Selectors *********/




/********* Begin Custom Class Selectors *********/

/********* End Custom Class Selectors *********/





/********* Begin Pseudo Class Selectors *********/


/********* End Pseudo Class Selectors *********/